/*     863475 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/hnstar11/build/option/03_-te-il-deu-bim-to00_m1692606093.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover;}

.top_title {width:100%; }
.top_title  span { font-family: 'Noto Serif KR', serif !important; font-weight:300; font-size:12px; color:#ffffff; letter-spacing:1px; text-transform:uppercase;}
.top_title p { font-family: 'Noto Serif KR', serif !important;  margin:0 0 20px 0;padding:0; font-weight:700; font-size:24px; color:#ffffff;  line-height: 1em; text-transform:uppercase;}


.text__863475__ p {margin:0;padding:0px; font-size:16px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.4em;
}
.text__863475__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/hnstar11/build/option/03_-te-il-deu-bim-to001692606092.jpg');  padding: 150px 0;  background-position: center center;}

.top_title {width:1240px; margin:0 auto;}
.top_title  span { font-size:24px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 0 0 30px 0;}

.text__863475__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     863485 : BLANK 컨텐츠      */
.blank__863485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__863485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__863485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__863485__ {height:40px}
}

/*     863495 : 첫 문단      */
.text__863495__ {display:flex; flex-wrap: wrap; justify-content: space-between;}
.text__863495__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__863495__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__863495__  .title02 {font-weight:700; font-size:24px;}
.text__863495__ .pc {display:none;}
.text__863495__ .mb {display:block;}

@media all and (min-width:1024px){
.text__863495__ p {font-size:24px}
.text__863495__ .title02 { font-size:40px;}
.text__863495__ .pc {display:block;}
.text__863495__ .mb {display:none;}
}

/*     863505 : BLANK 컨텐츠      */
.blank__863505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__863505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__863505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__863505__ {height:25px}
}

/*     863515 : 이미지 리스트 (타일형)      */
.img_tile__812975__ {overflow:hidden}
.img_tile__812975__ .img_inner {margin:0 -5px}
.img_tile__812975__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__812975__ * {box-sizing:border-box}
.img_tile__812975__ .item {float:left;position:relative;width:100%; border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding:15px;  margin:1%;}
.img_tile__812975__ .item a {display:block}
.img_tile__812975__ .figure {display:block}
.img_tile__812975__ .figure img {vertical-align:top; margin:0 10px 10px;}
.img_tile__812975__ .caption {display:block;}
.img_tile__812975__ .caption > span {display:block}
.img_tile__812975__ .caption > span.subject {font-weight:700;color:#7f7f7f}
.img_tile__812975__ .caption > span.content {margin-top:5px;color:#7f7f7f; }


.text_m_med__812975__ .caption > span.subject {font-size:16px;line-height:1em; }
.text_m_med__812975__ .caption > span.content {font-size:15px;line-height:1.4em}

.item {}
.col_m_1__812975__ .item {width:100%}
.col_m_2__812975__ .item {width:48%; height: 225px;}
.col_m_3__812975__ .item {width:33.3333%}
.col_m_4__812975__ .item {width:25%}
.col_m_1__812975__ .item,
.col_m_2__812975__ .item2n,
.col_m_3__812975__ .item3n,
.col_m_4__812975__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__812975__ .item,
	.col_m_2__812975__ .item2n,
	.col_m_3__812975__ .item3n,
	.col_m_4__812975__ .item4n {clear:none}

	.col_t_1__812975__ .item {width:100%}
	.col_t_2__812975__ .item {width:50%}
	.col_t_3__812975__ .item {width:33.3333%}
	.col_t_4__812975__ .item {width:25%}
	.col_t_5__812975__ .item {width:20%}
	.col_t_6__812975__ .item {width:16.6666%}
	.col_t_1__812975__ .item,
	.col_t_2__812975__ .item2n,
	.col_t_3__812975__ .item3n,
	.col_t_4__812975__ .item4n,
	.col_t_5__812975__ .item5n,
	.col_t_6__812975__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__812975__ .img_inner {margin:0 -10px}
	.img_tile__812975__ .item {padding:35px 17px; }

	.img_tile__812975__ .figure img {margin:0 20px 20px;}
	.text_med__812975__ .caption > span.subject {font-size:24px;line-height:1em}
	.text_med__812975__ .caption > span.content {font-size:20px;line-height:1.3em;}

	.col_t_1__812975__ .item,
	.col_t_2__812975__ .item2n,
	.col_t_3__812975__ .item3n,
	.col_t_4__812975__ .item4n,
	.col_t_5__812975__ .item5n,
	.col_t_6__812975__ .item6n {clear:none}

	.col_pc_1__812975__ .item {width:100%}
	.col_pc_2__812975__ .item {width:50%}
	.col_pc_3__812975__ .item {width:33.3333%}
	.col_pc_4__812975__ .item {width:23%;  height: 293px;}
	.col_pc_5__812975__ .item {width:18%}
	.col_pc_6__812975__ .item {width:16.6666%}
	.col_pc_1__812975__ .item,
	.col_pc_2__812975__ .item2n,
	.col_pc_3__812975__ .item3n,
	.col_pc_4__812975__ .item4n,
	.col_pc_5__812975__ .item5n,
	.col_pc_6__812975__ .item6n {clear:both}
}

/*     863525 : BLANK 컨텐츠      */
.blank__863525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__863525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__863525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__863525__ {height:40px}
}

/*     863535 : 이미지      */
.img__863535__ {max-width:100%}
.img__863535__ * {box-sizing:border-box}
.img__863535__ a {display:block;vertical-align:top}
.img__863535__ img {width:px;vertical-align:top}

/*     863545 : BLANK 컨텐츠      */
.blank__863545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__863545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__863545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__863545__ {height:25px}
}

/*     863555 : 첫 문단      */
.text__863555__ {display:flex; flex-wrap: wrap; justify-content: space-between;}
.text__863555__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__863555__  .title02 {font-weight:700; font-size:24px;}
.text__863555__ .pc {display:none;}
.text__863555__ .mb {display:block;}
.text__863555__ .sun {width:25%; height:1px; background:#7f7f7f; margin:10px 0 0 0;}

@media all and (min-width:1024px){
.text__863555__ p {font-size:24px}
.text__863555__ .title02 { font-size:40px;}
.text__863555__ .pc {display:block;}
.text__863555__ .mb {display:none;}
}

/*     863565 : BLANK 컨텐츠      */
.blank__863565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__863565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__863565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__863565__ {height:40px}
}

/*     863575 : BLANK 컨텐츠      */
.blank__863575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__863575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__863575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__863575__ {height:40px}
}

/*     863585 : 첫 문단      */
.text__863585__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__863585__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__863585__  .title02 {font-weight:700; font-size:24px;     text-align: center;}
.text__863585__ .pc {display:none;     text-align: center;}
.text__863585__ .mb {display:block;}

@media all and (min-width:1024px){
.text__863585__ p {font-size:24px}
.text__863585__ .title02 { font-size:40px;}
.text__863585__ .pc {display:block;}
.text__863585__ .mb {display:none;}
}

/*     863595 : 시술과정      */
.text__863595__ { position: relative;}

.text__863595__ ul { list-style: none; margin: 0; padding: 0; text-align: center; }
.text__863595__ .step-box { display: grid; gap: 10px; grid-template-columns: 1fr 1fr;}
.text__863595__ .step-box:nth-child(1) { margin-bottom: 20px; }

.text__863595__ .step-box li  h3 { color: #7c2e63; margin: 0; font-size: 20px; margin-bottom:8px;}
.text__863595__ .step-box li .top span { 
	display: none; width: 10px; height: 10px; margin: 10px auto; background: #666; border-radius: 50px; box-shadow: 0 0 0 5px rgba(0 ,0, 0, .25); 
}

.text__863595__ .step-box li .text-pc { display: none; line-height: 1.5em;}
.text__863595__ .step-box li .text-m { display: block; font-size: 16px; letter-spacing: -.03em; line-height: 1.5em;}

.text__863595__ .step-box li p { font-family: 'GyeonggiBatang' !important; font-weight: bold; margin: 10px 0; font-size: 1.2rem; letter-spacing: -.09em; }
.text__863595__ .step-box li span { color: #3a3a3a; }

@media all and (min-width:1024px){
	.text__863595__ { border-top: solid 1px #d9d9d9; margin: 300px 0 100px;}
	.text__863595__ .step-box { display: flex; align-items: start; position: absolute; gap: 74px; top: -257px;}
	.text__863595__ .step-box li  h3 { font-size: 24px; }
.text__863595__ .step-box li .top span {display: block;}
	.text__863595__ .step-box li .top span { margin: 10px auto 25px; }

	.text__863595__ .step-box li p { font-size: 27px; margin: 20px 0 10px; }
.text__863595__ .step-box li span { font-size: 20px; }
.text__863595__ .step-box li .text-pc { display: block; }
.text__863595__ .step-box li .text-m { display: none; }

}

/*     863605 : BLANK 컨텐츠      */
.blank__863605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__863605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__863605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__863605__ {height:20px}
}

/*     863615 : BLANK 컨텐츠      */
.blank__863615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__863615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__863615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__863615__ {height:40px}
}

/*     863625 : BLANK 컨텐츠      */
.blank__863625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__863625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__863625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__863625__ {height:40px}
}

/*     863635 : 첫 문단      */
.text__863635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__863635__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__863635__  .title02 {font-weight:700; font-size:24px;}
.text__863635__ .pc {display:none;}
.text__863635__ .mb {display:block;}

@media all and (min-width:1024px){
.text__863635__ p {font-size:24px}
.text__863635__ .title02 { font-size:40px;}
.text__863635__ .pc {display:block;}
.text__863635__ .mb {display:none;}
}

/*     863645 : BLANK 컨텐츠      */
.blank__863645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__863645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__863645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__863645__ {height:15px}
}

/*     863655 : 이미지 리스트 (타일형)      */
.img_tile__812975__ {overflow:hidden}
.img_tile__812975__ .img_inner {margin:0 -5px}
.img_tile__812975__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__812975__ * {box-sizing:border-box}
.img_tile__812975__ .item {float:left;position:relative;width:100%; border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding:15px;  margin:1%;}
.img_tile__812975__ .item a {display:block}
.img_tile__812975__ .figure {display:block}
.img_tile__812975__ .figure img {vertical-align:top; margin:0 10px 10px;}
.img_tile__812975__ .caption {display:block;}
.img_tile__812975__ .caption > span {display:block}
.img_tile__812975__ .caption > span.subject {font-weight:700;color:#7f7f7f}
.img_tile__812975__ .caption > span.content {margin-top:5px;color:#7f7f7f; }


.text_m_med__812975__ .caption > span.subject {font-size:16px;line-height:1em; }
.text_m_med__812975__ .caption > span.content {font-size:15px;line-height:1.4em}

.item {}
.col_m_1__812975__ .item {width:100%}
.col_m_2__812975__ .item {width:48%; height: 225px;}
.col_m_3__812975__ .item {width:33.3333%}
.col_m_4__812975__ .item {width:25%}
.col_m_1__812975__ .item,
.col_m_2__812975__ .item2n,
.col_m_3__812975__ .item3n,
.col_m_4__812975__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__812975__ .item,
	.col_m_2__812975__ .item2n,
	.col_m_3__812975__ .item3n,
	.col_m_4__812975__ .item4n {clear:none}

	.col_t_1__812975__ .item {width:100%}
	.col_t_2__812975__ .item {width:50%}
	.col_t_3__812975__ .item {width:33.3333%}
	.col_t_4__812975__ .item {width:25%}
	.col_t_5__812975__ .item {width:20%}
	.col_t_6__812975__ .item {width:16.6666%}
	.col_t_1__812975__ .item,
	.col_t_2__812975__ .item2n,
	.col_t_3__812975__ .item3n,
	.col_t_4__812975__ .item4n,
	.col_t_5__812975__ .item5n,
	.col_t_6__812975__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__812975__ .img_inner {margin:0 -10px}
	.img_tile__812975__ .item {padding:35px 17px; }

	.img_tile__812975__ .figure img {margin:0 20px 20px;}
	.text_med__812975__ .caption > span.subject {font-size:24px;line-height:1em}
	.text_med__812975__ .caption > span.content {font-size:20px;line-height:1.3em;}

	.col_t_1__812975__ .item,
	.col_t_2__812975__ .item2n,
	.col_t_3__812975__ .item3n,
	.col_t_4__812975__ .item4n,
	.col_t_5__812975__ .item5n,
	.col_t_6__812975__ .item6n {clear:none}

	.col_pc_1__812975__ .item {width:100%}
	.col_pc_2__812975__ .item {width:50%}
	.col_pc_3__812975__ .item {width:33.3333%}
	.col_pc_4__812975__ .item {width:23%;  height: 274px;}
	.col_pc_5__812975__ .item {width:18%}
	.col_pc_6__812975__ .item {width:16.6666%}
	.col_pc_1__812975__ .item,
	.col_pc_2__812975__ .item2n,
	.col_pc_3__812975__ .item3n,
	.col_pc_4__812975__ .item4n,
	.col_pc_5__812975__ .item5n,
	.col_pc_6__812975__ .item6n {clear:both}
}

/*     863665 : BLANK 컨텐츠      */
.blank__863665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__863665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__863665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__863665__ {height:40px}
}

/*     863675 : BLANK 컨텐츠      */
.blank__863675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__863675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__863675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__863675__ {height:40px}
}

/*     863685 : 첫 문단      */
.text__863685__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__863685__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__863685__  .title02 {font-weight:700; font-size:24px;}
.text__863685__ .pc {display:none;}
.text__863685__ .mb {display:block;}

@media all and (min-width:1024px){
.text__863685__ p {font-size:24px}
.text__863685__ .title02 { font-size:40px;}
.text__863685__ .pc {display:block;}
.text__863685__ .mb {display:none;}
}

/*     863695 : 시술과정      */
.text__863695__ { position: relative;}

.text__863695__ ul { list-style: none; margin: 0; padding: 0; text-align: center; }
.text__863695__ .step-box { display: grid; gap: 10px; grid-template-columns: 1fr 1fr;}
.text__863695__ .step-box:nth-child(1) { margin-bottom: 20px; }

.text__863695__ .step-box li  h3 { color: #7c2e63; margin: 0; font-size: 20px; margin-bottom:8px;}
.text__863695__ .step-box li .top span { 
	display: none; width: 10px; height: 10px; margin: 10px auto; background: #666; border-radius: 50px; box-shadow: 0 0 0 5px rgba(0 ,0, 0, .25); 
}

.text__863695__ .step-box li .text-pc { display: none; line-height: 1.5em;}
.text__863695__ .step-box li .text-m { display: block; font-size: 16px; letter-spacing: -.03em; line-height: 1.5em;word-break:keep-all;}

.text__863695__ .step-box li p { font-family: 'GyeonggiBatang' !important; font-weight: bold; margin: 10px 0; font-size: 1.2rem; letter-spacing: -.09em; }
.text__863695__ .step-box li span { color: #3a3a3a; }

@media all and (min-width:1024px){
	.text__863695__ { border-top: solid 1px #d9d9d9; margin: 300px 0 100px;}
	.text__863695__ .step-box { display: flex; align-items: start; position: absolute; gap: 74px; top: -270px;}
	.text__863695__ .step-box li  h3 { font-size: 24px; }
.text__863695__ .step-box li .top span {display: block;}
	.text__863695__ .step-box li .top span { margin: 10px auto 25px; }

	.text__863695__ .step-box li p { font-size: 27px; margin: 20px 0 10px; }
.text__863695__ .step-box li span { font-size: 20px; }
.text__863695__ .step-box li .text-pc { display: block; }
.text__863695__ .step-box li .text-m { display: none; }

}

/*     863705 : BLANK 컨텐츠      */
.blank__863705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__863705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__863705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__863705__ {height:20px}
}

/*     863715 : BLANK 컨텐츠      */
.blank__863715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__863715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__863715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__863715__ {height:40px}
}

/*     863725 : BLANK 컨텐츠      */
.blank__863725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__863725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__863725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__863725__ {height:40px}
}

/*     863735 : 첫 문단      */
.text__863735__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__863735__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__863735__  .title02 {font-weight:700; font-size:24px;     text-align: center;}
.text__863735__ .pc {display:none;     text-align: center;}
.text__863735__ .mb {display:block;}

@media all and (min-width:1024px){
.text__863735__ p {font-size:24px}
.text__863735__ .title02 { font-size:40px;}
.text__863735__ .pc {display:block;}
.text__863735__ .mb {display:none;}
}

/*     863745 : BLANK 컨텐츠      */
.blank__863745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__863745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__863745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__863745__ {height:25px}
}

/*     863755 : 한줄 텍스트      */
.text__863755__ {display:grid; gap:20px; grid-template-columns: 1fr 1fr; }
.text__863755__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__863755__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__863755__ .title {font-weight:700; color:#7c2e63;}
.text__863755__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.text__863755__ .icon {margin:-35px auto 10px; }
@media all and (min-width:1024px){
.text__863755__ {display:flex;}
.text__863755__ p {font-size:24px}
}

/*     863765 : BLANK 컨텐츠      */
.blank__863765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__863765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__863765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__863765__ {height:40px}
}

/*     863775 : BLANK 컨텐츠      */
.blank__863775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__863775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__863775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__863775__ {height:40px}
}

/*     863785 : 첫 문단      */
.text__863785__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__863785__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__863785__  .title02 {font-weight:700; font-size:24px;}
.text__863785__ .pc {display:none;}
.text__863785__ .mb {display:block;}

@media all and (min-width:1024px){
.text__863785__ p {font-size:24px}
.text__863785__ .title02 { font-size:40px;}
.text__863785__ .pc {display:block;}
.text__863785__ .mb {display:none;}
}

/*     863795 : BLANK 컨텐츠      */
.blank__863795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__863795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__863795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__863795__ {height:25px}
}

/*     863805 : 아이콘형 리스트      */
.text_list__863805__ ul {display: grid; grid-template-columns: repeat(1, 1fr); margin:0;padding:0;list-style:none;vertical-align:top; gap: 10px 0; }
.text_list__863805__ ul li {display:flex; align-items: center; font-size:15px;line-height:1.5em; background: #fff; border: solid 1px #cacaca; border-radius: 15px; gap: 10px; padding: 10px 0 10px 15px; }
.text_list__863805__ ul li:first-child {margin-top:0}
.text_list__863805__ ul li span { display: block; background: url(/img_up/shop_pds/jandg11/design/img/check-p.png) no-repeat; width: 30px; height: 30px; }
.text_list__863805__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; margin: 0; letter-spacing: -.09em;
}

@media all and (min-width:1024px){
	.text_list__863805__ ul { grid-template-columns: repeat(2, 1fr); gap: 20px 30px; }
	.text_list__863805__ ul li {font-size:21px; gap: 15px;  padding: 10px 0 10px 30px;}
	.text_list__863805__ ul li p {padding-left :5px;}
}

/*     863815 : BLANK 컨텐츠      */
.blank__863815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__863815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__863815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__863815__ {height:40px}
}

